.note {
  width: 100%;
  height: 100px;
  background-color: #f0f0f0;
  margin: auto;
  display: flex;
  align-items: stretch;
  padding: 10px;
  margin-top: 30px;
}

.note-body {
  flex: 1;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.note-text {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
  line-height: 1.3em;
}

.timestamp {
  padding-top: 20px;
}

.note-button-container {
  width: 120px;
  padding-top: 36px;
}
